/**
功能:ZenCart属性全部列出展示插件/尺码表
作者:ezencart
QQ:40309022
网址:http://www.ezencart.com/
**/
.list_attribute{list-style:none;}
.list_attribute li{float:left;border: 1px solid #ccc;background:#fff;color:#000;font-size:12px;padding:1px;margin:3px;cursor: pointer;text-align:center;}
.list_attribute li:hover{border: 1px solid #4ba392;background-color: #4ba392;color:#fff;}
.list_attribute .attr_selected{background-color: #1FC0A0;color:#fff;border-color:#1FC0A0;}
.tips{padding:3px;color:#1FC0A0}
.green{color:green;font-size:10px;}
.valuestyle{border: 0 none; color: #C40000;font-size: 13px; font-weight: bold; padding-left: 10px;}
.red{color:red;font-weight:bold;font-size:10px;}
#list_2 li{min-width:50px;padding: 10px;}